<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BaseUpdate</key>
	<string>12S499</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>1433</integer>
	<key>DeviceClass</key>
	<string>Watch</string>
	<key>MinimumSystemPartition</key>
	<integer>1433</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>Watch1,1</string>
	<key>ProductVersion</key>
	<string>8.2</string>
	<key>RequiredSpace</key>
	<integer>213735174</integer>
	<key>SizeArchiveRoot</key>
	<integer>102312672</integer>
	<key>SizePatchedBinaries</key>
	<integer>0</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>32</key>
		<integer>320</integer>
		<key>64</key>
		<integer>640</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>058-08969-149.dmg</key>
		<string>ramdisk/M7SURamDisk.dmg</string>
		<key>Firmware/all_flash/all_flash.n27aap.firmwaredevelopment/applelogo@115~watch.s7002.im4p</key>
		<string>all_flash/all_flash.n27aap.firmwaredevelopment/applelogo@115~watch.s7002.im4p</string>
		<key>Firmware/all_flash/all_flash.n27aap.firmwaredevelopment/recoverymode@115~watch.s7002.im4p</key>
		<string>all_flash/all_flash.n27aap.firmwaredevelopment/recoverymode@115~watch.s7002.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>12S502</string>
</dict>
</plist>
